class worker extends Thread 
{
 public void run()
 { for(int i=0;i<5;i++) {System.out.println(this.getName()+"-->"+i);}}
}

public class C18E1 
{
public static void main(String args[])
{worker i1=new worker();
 worker i2=new worker();
 i1.start();
 i2.start();
}
}
